class VersionValidationResponse {
  final bool success;
  final String message;
  final String currentVersion;
  final String newestVersion;
  final String downloadUrl;

  VersionValidationResponse(this.success, this.message, this.currentVersion, this.newestVersion, this.downloadUrl);

  bool requiresUpdate() => currentVersion != newestVersion;
}